API الوثائق
Open Assistant Session
post
/api/v1/chat/sessions/{sessionId}/openReopens an existing session and returns a fresh session token for real-time chat updates.
Chat
حدود
sessionId
path · string
مطلوب
استجابات
- 200Session id, token, and assistant display name.application/json
{ "sessionId": "84663654-d102-4d64-98c6-5f8bbce52858", "sessionToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9…", "agentName": "Obermind" } - 401Not authorized for this session.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" } - 404Unknown session.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" } - 503Chat is disabled on this environment.